<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="21">
    <author>Original LS11 Fredzaza / LS13 conversion by Getsome2030 / Mouse Control by ieg53i / Edit Goelm</author>
    <version>3.0</version>
	<title>
		<en>mr Cat 345B Excavator</en>
		<de>mr Cat 345B Bagger</de>
	</title>
	<description>
		<en>mr Cat 345B v3</en>
		<de>mr Cat 345B v3</de>
	</description>	
	
    <iconFilename>store_Cat_345B.dds</iconFilename>
    <multiplayer supported="true"/>

	
	<specializations>
	 <!--specialization name="S60Trac" className="S60Trac" filename="specializations/S60Trac.lua"/-->
	<specialization name="Cat345B" className="Cat345B" filename="Cat345B.lua"/> 
	</specializations>
  
	<vehicleTypes>
		<type name="Cat345B" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"> 
			<specialization name="animatedVehicle" />
   			<specialization name="motorized" />
   			<specialization name="steerable" />
   			<specialization name="drivable" />
   			<specialization name="hirable" />  
   			<specialization name="cylindered" />  
   			<specialization name="aiTractor" />
			<specialization name="crawler" />
   			<specialization name="foldable" />  
   			<specialization name="bunkerSiloCompacter" />
   			<specialization name="honk" />
   			<specialization name="mountable" />
   			<specialization name="mouseControlsVehicle" />
			<specialization name="Cat345B" />
			<!--specialization name="S60Trac"/-->
			</type>     
	</vehicleTypes>
	
	<storeItems>
		<storeItem>
		
		<name><en> Volvo 460BL</en>
		<de>mr Volvo 460BL </de>
		</name>

		<rotation>1100</rotation>
		<image active="store_Cat_345B.dds" brand="brand_Caterpillar.dds"/>
		<price>60000</price>
		<dailyUpkeep>205</dailyUpkeep>
		<xmlFilename>Cat345B.xml</xmlFilename>
		<brand>Cat</brand>
		<category>frontLoaders</category>
		</storeItem>
		<storeItem>
            <name>
        	<en>Volvo bucket</en>
        	<de>Volvo Schauffel</de>
            </name>
            	<rotation>0</rotation>
            	<image active="textures/store_bucket.dds" brand="textures/brand_Caterpillar.dds"/>
            	<price>1100</price>
            	<xmlFilename>catbucket.xml</xmlFilename>
            	<dailyUpkeep>15</dailyUpkeep>
		<brand>cat</brand>
		<category>frontLoaders</category>
	    <specs>
                <capacity unit="$l10n_unit_liter">5000</capacity>
                <fillTypes>wheat rape maize barley chaff potato sugarBeet silage manure woodChips sand gravel limestone stone</fillTypes>           
            </specs>
        </storeItem>
    </storeItems>
	
</modDesc>
